#

## upsidedown

Flip selection and box upside down

### Shortcuts:

> Key macro F implements the command upsidedown.

### Usage:

> upsidedown

### Summary:

> The upsidedown command flips the selection from top to bottom. Flipping is done such that the lower left-hand corner of the selection remains in the same place through the flip.

### Implementation Notes:

> upsidedown is implemented as a built-in command in magic.

### See Also:

> sideways

Return to command index

Last updated: October 8, 2004 at 6:17am